###Generated file - do not modify!
#Tue, 02 Dec 2025 10:48:08 +0000

simantics-platform.branch=master
simantics-platform.commit=80fdfa3dd6f9284913121350276c5e5f38c4fd4e
simantics-platform.build.id=simantics/platform b2239-2025-12-02T10\:48\:08.660Z
